PYPAR2(1)

NAME
pypar2 - graphical frontend for the par2 command line utility

SYNOPSIS
pypar2

DESCRIPTION
This manual page documents briefly the pypar2 command.

PyPar2 is a graphical frontend for the Linux par2 command line, written in Python. Its GUI uses GTK through the PyGTK library.

PyPar2 is designed to be very easy to use. For this reason:
 * Advanced settings are present, but hidden by default.
 * There is no preferences dialog, all selected options are automatically saved and restored.

SEE ALSO
Homepage: http://pypar2.silent-blade.org/

AUTHOR
pypar2 was written by Ingelrest Francois <Athropos@gmail.com>

This manual page was written by Piotr Ozarowski <ozarow@gmail.com>, for the Debian project (but may be used by others).